@charset "utf-8";

body {
    background: #060f26;
}

@media screen and (max-width: 768px) {
	section img{
		width: 100%;
	}
	}

/* ---------- maintitle ---------- */

#mainvisual{
	background: url("../img/mainvisual_bg.jpg") center top no-repeat;
	height: 800px; /* 1600px */
	background-size: 1440px auto;
}

h1 {
	margin: 0;
	padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	width: 100%;
}

@media screen and (max-width: 768px) {
	#mainvisual{
		height: auto;
		background: none;
		}
	#mainvisual img {
		width: 100%;
	}
	h1 {
		height: 1em;
		margin-top: -1em;
	}
}

/* ---------- conponent ---------- */

.htxt {
	margin: 0;
	height: 0;
	padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	width: 100%;
}

@media screen and (max-width: 768px) {
.htxt {
	height: 1em;
	margin-top: -1em;
	}
}

/* ---------- lead ---------- */
#lead {
	background: url("../img/lead_bg.jpg") center top no-repeat;
	height: 580px;/* 1160px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #lead {
        xbackground: url("../img/lead_bg_sp.jpg") center bottom no-repeat;
		xbackground-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }

}


/* ---------- sp01 ---------- */
#sp01 {
	background: url("../img/sp01_bg.jpg") center top no-repeat;
	height: 1281px;/* 2562px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #sp01 {
        background: url("../img/sp01_bg_sp.jpg") center bottom no-repeat;
		background-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }
}

/* ---------- sp02 ---------- */
#sp02 {
	background: url("../img/sp02_bg.jpg") center top no-repeat;
	height: 866.5px;/* 1733px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #sp02 {
        background: url("../img/sp02_bg_sp.jpg") center bottom no-repeat;
		background-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }
}

/* ---------- sp03 ---------- */
#sp03 {
	background: url("../img/sp03_bg.jpg") center top no-repeat;
	height: 865.5px;/* 1731px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #sp03 {
        background: url("../img/sp03_bg_sp.jpg") center bottom no-repeat;
		background-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }
}

/* ---------- sp04 ---------- */
#sp04 {
	background: url("../img/sp04_bg.jpg") center top no-repeat;
	height: 865.5px;/* 1731px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #sp04 {
        background: url("../img/sp04_bg_sp.jpg") center bottom no-repeat;
		background-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }
}

/* ---------- sp05 ---------- */
#sp05 {
	background: url("../img/sp05_bg.jpg") center top no-repeat;
	height: 865.5px;/* 1731px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #sp05 {
        background: url("../img/sp05_bg_sp.jpg") center bottom no-repeat;
		background-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }
}

/* ---------- sp06 ---------- */
#sp06 {
	background: url("../img/sp06_bg.jpg") center top no-repeat;
	height: 865.5px;/* 1731px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #sp06 {
        background: url("../img/sp06_bg_sp.jpg") center bottom no-repeat;
		background-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }
}

/* ---------- sp07 ---------- */
#sp07 {
	background: url("../img/sp07_bg.jpg") center top no-repeat;
	height: 865.5px;/* 1731px */
	background-size: 1440px auto;	
}


@media screen and (max-width: 768px) {
    #sp07 {
        background: url("../img/sp07_bg_sp.jpg") center bottom no-repeat;
		background-size: 100%;
		height: auto;
		padding-bottom: 0%;
    }
}

/* ---------- link ---------- */



/* ---------- sp02 ---------- */
ul {
  margin-bottom: 0px;
}


#sp2_link01 a{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 330px;
}

#sp2_link01 li {
	float: left;
	/*width: 245px;*/
	width: 240px;
}

#sp2_link01 .list {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 230px 0px 80px 0px;
	margin-top: 0px;
}

#sp2_link01 img {
	padding: 0px 0px 60px 0px;
	width: 250px;
}

#sp2_link02 a{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 330px;
}

#sp2_link02 li {
	float: left;
	/*width: 245px;*/
	width: 240px;
}

#sp2_link02 .list {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 330px 0px 80px 0px;
	margin-top: 0px;
}

#sp2_link02 img {
	padding: 0px 0px 60px 0px;
	width: 300px;
}


/* ---------- sp03 ---------- */
ul {
  margin-bottom: 0px;
}


#sp3_link01 a{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 330px;
}

#sp3_link01 li {
	float: left;
	/*width: 245px;*/
	width: 240px;
}

#sp3_link01 .list {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 230px 0px 80px 0px;
	margin-top: 0px;
}

#sp3_link01 img {
	padding: 0px 0px 60px 0px;
	width: 250px;
}

#sp3_link02 a{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 330px;
}

#sp3_link02 li {
	float: left;
	/*width: 245px;*/
	width: 240px;
}

#sp3_link02 .list {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 330px 0px 80px 0px;
	margin-top: 0px;
}

#sp3_link02 img {
	padding: 0px 0px 60px 0px;
	width: 300px;
}

/* ---------- sp04 ---------- */
ul {
  margin-bottom: 0px;
}


#sp4_link01 a{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 330px;
}

#sp4_link01 li {
	float: left;
	/*width: 245px;*/
	width: 240px;
}

#sp4_link01 .list {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 230px 0px 80px 0px;
	margin-top: 0px;
}

#sp4_link01 img {
	padding: 0px 0px 60px 0px;
	width: 250px;
}

#sp4_link02 a{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 330px;
}

#sp4_link02 li {
	float: left;
	/*width: 245px;*/
	width: 240px;
}

#sp4_link02 .list {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 330px 0px 80px 0px;
	margin-top: 0px;
}

#sp4_link02 img {
	padding: 0px 0px 60px 0px;
	width: 300px;
}

@media screen and (max-width: 768px) {
	
  	ul {
  			padding:0px 0px 0px 0px;
  			margin:0px;
        width: 95%;
  		}

  		.list a {
  		width:100% !important;
  		}

  		.list {
  			list-style: none;
  			float:left;
  		}

  		.list li {
  			float: left;
  			width: 50%;
  			padding: 10px;
  		}


  		.list a {
  			width:100% !important;
  			}




      		.list_b a {
      		width:100% !important;
      		}

      		.list_b {
      			list-style: none;
      			float:left;
            margin-bottom: 0px;
      		}

      		.list_b li {
      			float: left;
      			width: 50%;
      			padding: 10px;
      		}


	
	
}
